Software

Începând cu 1 ianuarie 2021 mai multe smartphone-uri vechi vor rămâne fără suport pentru WhatsApp. Chiar dacă sunt device-uri lansate în urmă cu mai bine de 8-9 ani, la nivel global există încă milioane de unităţi de acest fel, în special în ţările mai puţin dezvoltate.

Pentru a vă funcţiona WhatsApp şi în 2021 trebuie să aveţi minim următoarele versiuni ale sistemelor de operare: Android 4.0.3, iOS 9 sau KaiOS 2.5.1. Cei ce deţin încă terminale cu Windows Phone ştiu deja cum este să nu poţi folosi WhatsApp deoarece suportul pentru aceştia a fost oprit la începutul lui 2020.

Ce telefoane sunt sigur afectate ?

  • iPhone 2G, iPhone 3G, iPhone 3GS, iPhone 4;
  • LG Optimus Black sau mai vechi;
  • Motorola DROID RAZR;
  • Samsung Galaxy S II;
  • HTC Desire.

Mai sunt şi alte telefoane ce ar putea fi afectate, vorbim de modele lansate cu versiuni mai vechi ale sistemelor de operare, dar care beneficiază de update-uri ale acestora. În acest caz suportul va fi oprit doar dacă terminalele nu au implementate ultimele actualizări, nerespectând astfel cerinţele minime.

Printre device-urile cu risc regăsim:

  • iPhone 4S, iPhone 5, iPhone 5S, iPhone 6;
  • LG Lucid;
  • Motorola DROID 4;
  • Sony Xperia Pro;
  • HTC Sensation, HTC Thunderbolt;
  • Samsung Galaxy Note;
  • Samsung Galaxy S III.
Sursa: news18.com

Categorii: software

Despre autor

Cosmin Mușat

Editor la Gadget.ro din anul 2012, pasionat de tot ce înseamnă tehnologie de ultimă oră. Scrie despre cele mai noi informaţii din lumea IT&C, review-uri, gadget-uri nonconformiste etc. Utilizează OnePlus 7 Pro, Acer Aspire V3-571G și Nikon D3300.